
.navbar-inverse {
    background-color: rgba(255, 255, 255, 0);
    border: none;
    font-size: 20px;
    font-weight: 100;
    position: relative;
    margin: 0 auto;
    text-transform: none;
    padding-bottom: 0px;
    display: table;
    width: 100%;
    text-transform: uppercase
}

.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
    background-color: #111;
    padding: 8px;
    color: white;
    border-radius: 5px;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
    background-color: #FFFFFF;
}

.dropdown-menu {
    background-color: #FFFFFF
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    background-color: #73C1CC
}

.navbar-inverse {
    background-image: none;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    background-image: none;
}

.navbar-inverse {
    display: flex;
    justify-content: center;
    align-items: center
}

.navbar-inverse .navbar-nav>li>a {
    color: #333;
    padding: 10px 5px;
    margin-left: 25px
}

.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbarv-nav>li>a:focus {
    color: #fff;
    margin-left: 25px;
    padding: 10px 5px;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
    color: #111;
    background-color: #73C1CC;
}

.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus {
    color: #00AAED
}

.dropdown-menu>li>a {
    color: #FCFCFC
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    color: #00AAED
}

.navbar-inverse .navbar-nav>.dropdown>a .caret {
    border-top-color: #999999
}

.navbar-inverse .navbar-nav>.dropdown>a:hover .caret {
    border-top-color: #FFFFFF
}

.navbar-inverse .navbar-nav>.dropdown>a .caret {
    border-bottom-color: #999999
}

.navbar-inverse .navbar-nav>.dropdown>a:hover .caret {
    border-bottom-color: #FFFFFF
}

.navbar {
    position: relative;
    margin-bottom: 0px;
    border: 0px solid transparent;
    float: none;
}


.logotipo_mobile{
    display: none
}

.navbar .navbar-collapse {
    text-align: center;
}

.logotipo_botonera{
    width: 150px;
    height: 80px
}
  .header {

    background: rgba(255, 255, 255, 1);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    padding: 20px 0;
    
} 
@media (max-width: 1370px) {
    .navbar .navbar-nav {
        display: table;
        font-size: 16px;
        margin: 0 auto;
        float: none;
    }
        .navbar-inverse .navbar-nav>li>a {color: #333;  padding:10px 5px; margin-left:10px }
        .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbarv-nav>li>a:focus { color: #FFF; margin-left:10px; padding:10px 5px;}
        .navbar .navbar-collapse {
        text-align: left;
    }
      
}


 @media (max-width: 768px) {
     .header_alt_interior {
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 9980;
        padding: 4px 0px;
        overflow: hidden;
        -webkit-transition: background-color 0.3s;
        -moz-transition: background-color 0.3s;
        transition: background-color 0.3s;
        max-width: 1903px;
        transition: 0.2s all linear;
        z-index: 9999;
        height: auto;
    }
     
   .logotipo_mobile{
      display: block;
        margin: 0;
        width: 150px;
    }
       
    .logotipo {
        display: none
    }

    .logotipo_alt {
        display: none
    }       

    .navbar-inverse { margin-top: 0px; padding: 10px 10px; display: block}
    .navbar-toggle {
        position: absolute;
        padding: 9px 10px;
        left: 15px;
        top: 15px;
        border: 1px solid transparent;
        border-radius: 4px;
    }
    .navbar-toggle:focus {
      outline: 0;
    }
    .navbar-toggle .icon-bar {  
      display: block;
      width: 22px;
      height: 2px;
      border-radius: 1px;
    }
    .navbar-toggle .icon-bar + .icon-bar {
      margin-top: 4px;
    }

    /* .header{
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 9980;
        padding: 4px 0px;
        overflow: hidden;
        -webkit-transition: background-color 0.3s;
        -moz-transition: background-color 0.3s;
        transition: background-color 0.3s;
        max-width:1903px;
        transition: 0.2s all linear;
        z-index: 9999;
    }   */

    .header-alt {
      background-color: #fff;
      position: relative;
    }  

        .logotipo {
        margin-top: 5px;
        margin-left: 5px;

    }

    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        font-size:18px;
    }
       
       
    }

.closebtn, .titulo-nav{
  display: none;
}

@media (max-width: 767px) {
    .navbar-collapse {
        position: fixed;
        top: 0;
        left: -100%; /* Escondido a la izquierda */
        width: 200px; /* Ancho del menú desplegable */
        height: 100%;
        margin: 0;
        background-color: #FFF; /* Ajusta al color de tu marca */
        transition: all 0.4s ease; /* Efecto de deslizamiento */
        display: block !important; /* Evita el parpadeo de Bootstrap */
        z-index: 1050;
    }

    /* Clase que activa Bootstrap al hacer click */
    .navbar-collapse.in {
        left: 0; /* Se desliza hacia adentro */
    }

    .navbar-nav {
        margin: 0;
        padding-top: 50px; /* Espacio para que no choque con el logo o botón */
    }

    .navbar-nav li {
        width: 100%;
    }
      .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 50px;
    margin-left: 50px;
      color: #000000;
      display: block;
  }
  .closebtn a:link {
      color: #000000!important;
      text-decoration: none;

  }
  .titulo-nav{
  font-size: 20px;
  text-align: left;
  border-bottom: 1px solid #000000;
  margin-bottom: 20px;
  color: #000000;
  display: block;
  padding: 0 20px 10px 0;
}
   .logotipo_mobile{
        width: 100px;
        float: right;
        margin-top: 10px;
    }
      .header {

    height: 110px;
    
} 
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
    background-color: #CCC;
}

.navbar-inverse .navbar-nav>li>a {
    border-bottom: #CCCccc50 solid 1px;
}
}
